/* CSS Document */


a, a:visited {
text-decoration: none; color:#005380;}

a:hover {
color:#666; text-decoration: none;}


# a{
color:#ffa200; text-decoration:none;}

# a:hover {
color:#727375; text-decoration: none;}



#Footer {
float:left; width:938px; padding:15px 11px 5px 11px;}

#Footer ul{
padding: 0; margin: 0; float: left;}

#Footer ul li{
display: inline;}

#Footer ul li a, #Footer ul li span{
float: left; font-size:10px; padding: 0px 8px 0px 8px; text-decoration: none; color:#a5a9ac; background:url(../images/nav-line.gif) right no-repeat; vertical-align:middle;}

#Footer ul li span{
padding-left: 0px;}

#Footer ul li a#leftcorner{
float: none; padding-left: 0px; padding-right: 0px; background: url(#)  left no-repeat;}

#Footer ul li a#rightcorner,
#Footer ul li#rightcorner a{
padding-right: 0px; background: url(#) top right no-repeat;}

#Footer ul li a:hover{
color: #6497b7; text-decoration: none;
}

#Footer:after{ 
content: ".";  display: block; height: 0; clear: both; visibility: hidden;}


